<?php

namespace App\Filament\Resources\TrialExtensions\Pages;

use App\Filament\Resources\TrialExtensions\TrialExtensionResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;

class EditTrialExtension extends EditRecord
{
    protected static string $resource = TrialExtensionResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
